.cookie-text{
    margin: 24px 30px;
    line-height: 2;
    font-size: 18px;
}

.cookie-container{
    position: fixed;
    bottom: -100%;
    left: 0;
    right: 0;
    background: #2f3640;
    color: #f5f6fa;
    padding: 0 32;
    box-shadow: 0 -2px 16px rgba(47,54,64,0.39);

    transition: 400ms;
}

.cookie-container.active{
    bottom: 0;
}

.cookie-btn{
    background: #4079bc;
    border: 0;
    padding: 12px 48px;
    font-size: 18px;
    margin-bottom: 16px;
    margin-left: 25px;
    border-radius: 8px;
    cursor: pointer;
}